#!/bin/csh
#SBATCH --ntasks=4
#SBATCH -N 1 
#SBATCH --job-name=dis
#SBATCH -t 00:10:00
#SBATCH -p debug

unset noclobber

# CHANGE TO SUBMISSION SUBDIR
cd $SLURM_SUBMIT_DIR

# XZ: Turn off the mpi warning as infiniband is being used with the OFED verbs driver.
setenv OMPI_MCA_mpi_warn_on_fork 0 
hostname

# Run this script recenter1.csh first, then run recenter2.csh
# Recentering should be fast enough to be handled in the 'debug' queue
# In DT1	
	
set ff = 51 ##########UPDATE FIRST DYN
set lf = 150 ##########UPDATE LAST DYN
set Nf = 200 ########UPDATE NUM FRAME PER DCD

set chm = "/homes/jbklauda/charmm/c43b1/exec/gnu/charmm"
$chm ff=$ff lf=$lf nf=$Nf < dis.inp >& dis.out
$chm ff=$ff lf=$lf nf=$Nf < dis_33.inp >& dis_33.out


end